gadget-slot: 3
cookie:
- gadgets.cookie.1
- gadgets.cookie.2
- gadgets.cookie.3
- gadgets.cookie.4
- gadgets.cookie.5
- gadgets.cookie.6
- gadgets.cookie.7
- gadgets.cookie.8
- gadgets.cookie.9
- gadgets.cookie.10
- gadgets.cookie.11
- gadgets.cookie.12
- gadgets.cookie.13
- gadgets.cookie.14
- gadgets.cookie.15
- gadgets.cookie.16
- gadgets.cookie.17
- gadgets.cookie.18
- gadgets.cookie.19
- gadgets.cookie.20
slot:
  GRAPPLING_HOOK: 9
  SADDLE: 10
  RAILGUN: 11
  SNOWGUN: 12
  MEOWGUN: 13
  FIREWORK: 14
  TNT: 15
  END_ROD: 16
  THOR_HAMMER: 17
  FORTUNE_COOKIE: 18
  RICKROLL: 19
